@charset "utf-8";
/* CSS Document */

article, aside, footer, header, nav, section {display: block;}

html { -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */12/6-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }


body {font-family:Arial, sans-serif;  margin: 0; line-height: 1.5; color:#666; background:#fff;}
body a:link,body a:visited {color:#bb0800; text-decoration:none;}
body a:hover,body a:active {color:#003fcf; text-decoration:none;}
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:visited, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color:#333; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:active, h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:hover {color:#003d73;}

h1,h2,h3,h4,h5,h6 {margin:2px 16px 2px 16px; font-weight:normal; text-shadow: 1px 1px 1px #adadad; color:#333; line-height:1.8em;}
h1 + p,h2 + p,h3 + p,h4 + p,h1 + h2,h2 + h3,h2 + ul,h3 + ul,.content h1 + h2, .content h2 + h2, p + ul {margin-top:0; padding-top:0;}
h2 + h3 {margin-left:40px;}
h1 {font-size:1.6em; }
h2 {font-size: 1.3em; }
h3 {font-size:1.1em;}
h4 {font-size:.9em;}
p {margin:2em;  text-align:justify;}

img {border:none;}

.container {width:960px;}



.mainHeader {position:relative;  border-bottom:5px solid #003fcf;
background: #eaeaea;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eaeaea 0%, #cecece 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#cecece));
background: -webkit-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: -o-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: -ms-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: linear-gradient(to bottom,  #eaeaea 0%,#cecece 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#cecece',GradientType=0 );

}
	.mainHeader h2 {float:left; margin:0;}
	.mainHeader h2 a {display:block; text-indent:-2000em;}
.contactUs {float:left; text-align:right; font-size:16px;}
	.contactUs h3 span {color:#fff; font-size:12px; text-shadow: 1px 1px 1px #333;}
	header .callUs a:link,header .callUs a:visited,header .callUs a:hover,header .callUs a:hover {font-size:30px; color:#666; }

.mainNav {clear:both; border-top:1px solid #fff; border-bottom:1px solid #fff; font-family: 'Merriweather', serif; font-weight:700; text-shadow: 1px 1px 3px rgba(0,0,0, 0.75);
background: #870400;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg3MDQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2JiMDgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzA0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #870400 0%, #bb0800 30%, #870400 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#870400), color-stop(30%,#bb0800), color-stop(100%,#870400));
background: -webkit-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -o-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -ms-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: linear-gradient(to bottom,  #870400 0%,#bb0800 30%,#870400 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#870400', endColorstr='#870400',GradientType=0 );
}
	.mainNav h3 {position:absolute; left:-2000em;}
	.mainNav ul {margin:0; padding:0;}
	.mainNav ul li {margin:0; padding:0; list-style-type:none; float:left; text-align:center;}
	.mainNav ul li a {display:block; padding:0; color:#fff;}
	.mainNav ul li a:hover {color:#fff; 
	background: #00319b;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzE5YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwM2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDMxOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00319b 0%, #003fcf 30%, #00319b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00319b), color-stop(30%,#003fcf), color-stop(100%,#00319b));
background: -webkit-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -o-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -ms-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: linear-gradient(to bottom,  #00319b 0%,#003fcf 30%,#00319b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00319b', endColorstr='#00319b',GradientType=0 );
}

.content {border-top:5px solid #003fcf;}




.quickSearch { margin:0 auto; width:300px;}
.compareChevy {margin-top:30px;}
.newCar {width:200px; height:330px; overflow:hidden; margin:0 20px 20px 20px; float:left;}
	.newCar a {display:block;}
	.newCar h2 {margin:0; font-size:1.0em; text-align:center;}
	.newCar h3 {margin:0; font-size:.9em; text-align:center;}
	.newCar p {margin:0; text-align:center; font-size:.7em; color:#999; font-style:italic;}

.usedColumn {float:left; width:580px;}
	.usedBody {width:175px; margin:20px 18px 20px 0; float:left; text-align:center; font-size:.8em;}
	.usedBody a {display:block;}

.commercial {float:right; margin-left:20px;}

.button a:link,.button a:visited {text-decoration:none; color:#fff;display:block;font-size:1.2em; padding:10px 10px 4px 10px; max-width:220px; margin:10px auto; color:#fff; font-family: 'Merriweather', serif; font-weight:700;letter-spacing:.05em;  border:1px solid #fff; text-align:center; line-height:1.2;
		background: #870400;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg3MDQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2JiMDgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzA0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #870400 0%, #bb0800 30%, #870400 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#870400), color-stop(30%,#bb0800), color-stop(100%,#870400));
background: -webkit-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -o-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -ms-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: linear-gradient(to bottom,  #870400 0%,#bb0800 30%,#870400 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#870400', endColorstr='#870400',GradientType=0 );
	-moz-box-shadow: 2px 2px 10px #333;
	-webkit-box-shadow: 2px 2px 10px #333;
	box-shadow: 2px 2px 10px #333;	
	}
.button a:hover,.button a:active {color:#fff;
	background: #00319b;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzE5YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwM2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDMxOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00319b 0%, #003fcf 30%, #00319b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00319b), color-stop(30%,#003fcf), color-stop(100%,#00319b));
background: -webkit-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -o-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -ms-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: linear-gradient(to bottom,  #00319b 0%,#003fcf 30%,#00319b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00319b', endColorstr='#00319b',GradientType=0 );
		}
.button span.offsetLeft {display:block;  padding-right:35px;}
.button span.offsetRight {font-size:1.4em; display:block; padding:4px 0 0 35px;}

	.hours {float:left; max-width:460px;}
		span.hoursTime {display:block; margin-left:20px;}
	.map {width:500px; float:right;  text-align:center;}
	
	.newSpecials {width:700px; margin:0 auto;}
		.newSpecials img,.newSpecials a,.usedSpecialsWest img,.usedSpecialsWest a  {display:block;}
	

	.formContainer {width:575px; margin:0 auto 20px auto; float:right;}
	.staffContainer,.financing {clear:both; margin:0 auto;}
	.staff {width:198px;  height:230px; padding:0; text-align:center;float:left; font-size:.75em; line-height:1.3;}
	.staff img {border:1px solid #ccc; display:block; margin:0 auto;}
	
	.contactInfo {width:50%; float:left;}
	.contactForm {width:450px; margin:0 auto; padding:0; clear:both; font-size:.9em;}
		.contactForm li {list-style:none; line-height:20px; clear:both; padding:4px 0;}
			.contactForm li label {float:left; text-align:right; width:120px; padding-right:4px;}
			.contactForm li input,.contactForm li select,.contactForm li textarea {float:left; background:#f4f4f4; border:1px  solid #ddd;}
			.contactForm li label.contactComments {width:200px; text-align:left;}
			.contactButtons {clear:both; padding-top:10px;}

	


.separator {border-top:double medium #ccc; padding:0; margin:10px 0 0 0; line-height:.5em;}


.mainFooter {clear:both; border-top:2px solid #bb0800; border-bottom:10px solid #bb0800;
background: #eaeaea;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eaeaea 0%, #cecece 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#cecece));
background: -webkit-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: -o-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: -ms-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: linear-gradient(to bottom,  #eaeaea 0%,#cecece 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#cecece',GradientType=0 );}
	.disclaimer {clear:both; font-size:.6em;}
	
p.copyright {margin:1em; text-align:center; font-size:.7em;}


.centered {text-align:center;}
.clear {clear:both;}
.cf:before,.cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}


/*** Dealer Styles ***/
.browse5Filter div.reset {margin:5px 0 0 -40px;}
.browse5Make {margin:30px 0 -8px 0; padding:6px 10px; font-size:1.5em; color:#fff; background:#002650; text-shadow: 1px 1px 1px #000;}
.browse5Cell3Certified {padding:4px; border:1px solid #000; background:#fff;}
.browse5Vehicle div.browse5Cell3AutoCheck a:link,
.browse5Vehicle div.browse5Cell3AutoCheck a:visited,
.browse5Vehicle div.browse5Cell3AutoCheck a:hover,
.browse5Vehicle div.browse5Cell3AutoCheck a:active {background:url(http://www.gandrudchevrolet.com/ns-media/auto-check.png) center center no-repeat; width:136px; height:41px; border:none; padding:0; text-indent:-2000em;}
.browse5Vehicle div.browse5Cell3AutoCheck img {display:none;}
.browse5Vehicle div.browse5Cell3Certified a:link,.browse5Vehicle div.browse5Cell3Certified a:visited {display:block; background:none;  border:none; padding:0;}

.browse5Vehicle div.browse5Cell3Certified img {border:none; margin:0;}


.browse5Vehicle div.browse5Cell3LinkedImage1 a,.browse5Vehicle:nth-child(odd) div.browse5Cell3LinkedImage1 a {background:transparent; border:none; padding:0;}
.browse5Vehicle div.browse5Cell3LinkedImage1 img {background:transparent; border:none; padding:0;}
.browse5Cell3LinkedImage1 {bottom:4px; top:auto;}

.detailsButtonsADF {clear:none; float:left;}
.detailsExtraDLButtons2 {float:right;}

/*** Embedded Inventory ***/

	.inventoryEmbed {margin:5px auto; width:292px; display:block;  border:4px solid #bb0800; clear:both; min-height:285px;
	background: #eaeaea;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eaeaea 0%, #cecece 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#cecece));
background: -webkit-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: -o-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: -ms-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: linear-gradient(to bottom,  #eaeaea 0%,#cecece 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#cecece',GradientType=0 );}
			.inventoryEmbed h3 {position: absolute; 	left: -2000em;}

	
	/*******Inventory Search*******/
	#TblSearch1 {width:300px; margin:0 auto;}
	#TblSearch2  {font-size:12px; padding:0;}

	/**radio button text**/
	#TblSearch2 td {font-size:14px; color:#bb0800; }
	.ApplSch4_SearchRadio{margin-right:2px;}
	
	/**find your car**/
	#TblSearch2 td.ApplSch4_SearchTitle {display:none;}
	#TblSearch2 td.ApplSch4_SearchLabels {display:none;}
	
	/**drop downs**/
	#TblSearch2 select#make {margin-top:16px;}
	.st_SearchOptionsRow {padding:6px 0; line-height:20px; width:300px; text-align:center;}
	select.st_SearchOptions_optleft,select.st_SearchOptions_optright { font-size:14px; margin:5px 2px 5px 2px;  border:solid 1px #bb0800; background-color:#fff; padding:2px 0; color:#bb0800; font-weight:normal;}
	select.st_SearchOptions_optleft {width:200px;}
	select.st_SearchOptions_optright {width:70px;}
	#earliestYear,#newestYear,#lowPrice,#highPrice,#lowMiles,#highMiles {width:90px;}
	
	/**make, model, location labels**/ 
	#TblSearch2 td.st_SearchLabels {display:none;}
	
	/**radio button width**/

	
	/**type text**/
	.ApplSch4_SearchLabels {display:none;}
	#TblSearch2 td.Appl_Spacer {font-size:4px;}
	
	 .ApplSch4_InfoBar1 {background-color:#fac14a; color:#000; height:15px; margin:0; padding:4px; border:1px solid #bb0800;}
	 #browselinkref {color:#0c497f; line-height:3em;}



@media screen and (max-width: 599px) {
	body {background:#fff;}
	
	h1,h2,h3,h4,h5,h6 {margin:2px 8px 2px 8px; font-weight:normal; text-shadow: 1px 1px 1px #adadad; color:#333; line-height:1.8em;}
	h1 + p,h2 + p,h3 + p,h4 + p,h1 + h2,h2 + h3,h2 + ul,h3 + ul,.content h1 + h2, .content h2 + h2, p + ul {margin-top:0; padding-top:0;}
	h2 + h3 {margin-left:20px;}
	h1 {font-size:1.4em; }
	h2 {font-size: 1.3em; }
	h3 {font-size:1.0em;}
	h4 {font-size:.9em;}
	p {margin:2em;  text-align:justify;}
	
	.hideMob {display:none;}
	img {max-width:96%; height:auto; clear:both; display:block; margin:4px auto;}
	
	.wrapper {background:#fff;}
	.container {width:100%;}
	
	.mainHeader h2 a {background:url(ns-media/logo.png) left top no-repeat; width:320px; height:40px;}
	
	.contactUs {margin-bottom:8px;}
	.contactInfo {float:none; clear:both; width:auto;}
	
	.mainNav ul {width:320px; margin:0 auto; font-size:15px;}
		.mainNav li a { padding:12px 0; line-height:40px;}
		.mainNav li.usedCarsNav a {width:99px;}
		.mainNav li.specialsNav a {width:82px;}
		.mainNav li.hoursNav a {width:60px;}
		.mainNav li.contactNav a {width:79px;}

	
		body .skipTop a {display:block; border:2px solid #fff; padding:10px 20px; color:#fff; text-align:center;
	background: #870400;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg3MDQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2JiMDgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzA0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #870400 0%, #bb0800 30%, #870400 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#870400), color-stop(30%,#bb0800), color-stop(100%,#870400));
background: -webkit-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -o-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -ms-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: linear-gradient(to bottom,  #870400 0%,#bb0800 30%,#870400 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#870400', endColorstr='#870400',GradientType=0 );}
	body .skipTop a:hover,body .skipTop a:active {	background: #00319b;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzE5YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwM2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDMxOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00319b 0%, #003fcf 30%, #00319b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00319b), color-stop(30%,#003fcf), color-stop(100%,#00319b));
background: -webkit-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -o-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -ms-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: linear-gradient(to bottom,  #00319b 0%,#003fcf 30%,#00319b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00319b', endColorstr='#00319b',GradientType=0 );}

	.quickSearch {float:none; width:300px; margin:0 auto;}
	.newCar {float:none; width:auto; height:auto;}

	.leaderContainer {width:98%;}
		.priceLeader {padding:10px 0;}

	.usedColumn {float:none; width:auto;}
		.usedBody {width:auto; float:none;}
		
	.newSpecials,.usedSpecialsWest {max-width:100%; margin:0 auto;}
	.newSpecials img,.usedSpecialsWest img {margin:0; max-width:100%;}
	
	.formContainer {width:300px; margin:0 auto 20px auto; float:none;}
	.staff {width:auto;  height:auto; float:none; margin:20px 0; }
	
	.contactForm {margin:0 auto; padding:0; width:300px;}
		.contactForm li {list-style:none; line-height:20px; clear:both; padding:6px 0;}
			.contactForm li label {float:none; text-align:right; width:90%; margin:0 auto; clear:both;}
			.contactForm li input,.contactForm li select,.contactForm li textarea {float:none; width:90%; margin:0 auto; padding:6px 3px; clear:both;}
			.contactForm li label.contactComments {width:auto; text-align:left;}

		.browse5Vehicle a:link, .browse5Vehicle a:visited {padding-bottom:75px;}
		.browse5Cell3AutoCheck {bottom:10px; width:200px;}
		.browse5Cell3Certified {bottom:51px;}
		.browse5Vehicle div.browse5Cell3Certified a:link,.browse5Vehicle div.browse5Cell3Certified a:visited {width:auto;}
	
}

@media only screen and (min-width:600px) and (max-width:959px) {
	body {background:#fff;}
	.hideTab {display:none;}
	.callUs a:link,.callUs a:visited,.callUs a:hover,.callUs a:hover {cursor:default; }
	img {max-width:96%; height:auto; clear:both; display:block; margin:4px auto;}
	
	.mainHeader h2 a {background:url(ns-media/logo.png) left top no-repeat; width:320px; height:50px;}
	.contactUs h3 {width:260px; line-height:50px; margin:0 20px 0 0; font-size:30px;}
	.mainNav ul {width:600px; margin:0 auto; line-height:40px; font-size:14px;}
		.mainNav li a {padding:10px 0;}
		.mainNav li.usedCarsNav a {width:88px;}
		.mainNav li.philosophyNav a {width:103px;}
		.mainNav li.staffNav a {width:45px;}
		.mainNav li.specialsNav a {width:76px;}
		.mainNav li.financeNav a {width:73px;}
		.mainNav li.hoursNav a {width:143px;}
		.mainNav li.contactNav a {width:72px;}

	
	.wrapper {background:#fff;}
	.container {width:100%;}
	
	.slogan {float:left; margin:0; padding:0px 10px; clear:left; color:#fff;}
	
	section.content > h1 {max-width:485px;}
	
	.featuredTestimonial {font-size:.75em; border:4px double #ccc; background:#efefef; margin:10px;}
	
	body .skipTop a {float:right; display:block; border:2px solid #fff; padding:10px 20px; color:#fff; 
	background: #870400;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg3MDQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2JiMDgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzA0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #870400 0%, #bb0800 30%, #870400 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#870400), color-stop(30%,#bb0800), color-stop(100%,#870400));
background: -webkit-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -o-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -ms-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: linear-gradient(to bottom,  #870400 0%,#bb0800 30%,#870400 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#870400', endColorstr='#870400',GradientType=0 );}
	body .skipTop a:hover,body .skipTop a:active {	background: #00319b;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzE5YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwM2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDMxOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00319b 0%, #003fcf 30%, #00319b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00319b), color-stop(30%,#003fcf), color-stop(100%,#00319b));
background: -webkit-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -o-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -ms-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: linear-gradient(to bottom,  #00319b 0%,#003fcf 30%,#00319b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00319b', endColorstr='#00319b',GradientType=0 );}
	.footerFree,.footerLocal {float:left; width:25%;}
	.footerEmail {float:left; width:50%;}
	footer .callUs a:link,footer .callUs a:visited,footer .callUs a:hover,footer .callUs a:hover {color:#333; text-shadow: 1px 1px 1px #333;}
	
	.copyright {color:#fff; text-align:center; font-size:.7em;}
	

	.hours {float:none; max-width:100%;}
		span.hoursTime {display:block; margin-left:20px;}
	.map {width:500px; float:none; margin:20px auto;}
	
	
	.imgRight {float:right; margin:8px 16px 16px 16px; border:4px solid #ccc; padding:1px; background:#fff;}
	.imgLeft {float:left;  margin:8px 16px 16px 16px; border:4px solid #ccc; padding:1px; background:#fff;}
	
	.newSpecials,.usedSpecialsWest {max-width:590px; margin:0 auto;}
	.newSpecials img,.usedSpecialsWest img {max-width:100%; margin:0;}
	
	.quickSearch {margin:0 auto; float:none;}


/*** INVENTORY BUTTONS ***/
.detailsButtonsADFCertified a {display:block; text-indent:-9999px;  background:url(http://www.gandrudchevrolet.com/ns-media/certified_gm_sm.jpg) no-repeat center center; width:143px; height:100px;}
.detailsButtonsADFExtraButton3 a {display:block; text-indent:-9999px;  background:url(http://www.gandrudchevrolet.com/ns-media/location.gif) no-repeat center center; width:225px; height:100px;}
.detailsButtonsBTR li { padding:0;  display:inline-block;}
.detailsButtonsVIC li a:link,.detailsButtonsVIC li a:visited,.detailsButtonsBTR li a:link,.detailsButtonsBTR li a:visited {display:block; margin-bottom:3px;  border:1px solid #fff;
color:#fff;  font-size:1.1em; width:230px; text-align:center; display:block; padding:5px 0; margin:10px 0;font-family: 'Merriweather', serif; font-weight:700;;
		background: #870400;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg3MDQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2JiMDgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzA0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #870400 0%, #bb0800 30%, #870400 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#870400), color-stop(30%,#bb0800), color-stop(100%,#870400));
background: -webkit-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -o-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -ms-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: linear-gradient(to bottom,  #870400 0%,#bb0800 30%,#870400 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#870400', endColorstr='#870400',GradientType=0 );
-webkit-box-shadow: 2px 2px 6px #000000;
-moz-box-shadow: 2px 2px 6px #000000;
box-shadow: 2px 2px 6px #000000;
text-shadow: 2px 2px 2px #333;
}
.detailsButtonsVIC li a:hover,.detailsButtonsVIC li a:active,.detailsButtonsBTR li a:hover,.detailsButtonsBTR li a:active {color:#fff;
	background: #00319b;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzE5YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwM2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDMxOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00319b 0%, #003fcf 30%, #00319b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00319b), color-stop(30%,#003fcf), color-stop(100%,#00319b));
background: -webkit-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -o-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -ms-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: linear-gradient(to bottom,  #00319b 0%,#003fcf 30%,#00319b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00319b', endColorstr='#00319b',GradientType=0 );
text-shadow: 2px 2px 2px #000;
}

.browse5Filter div.reset {margin:0;}
.browse5Cell3Certified {right:28%;}
.detailsButtonsADFAutoCheck a {display:block; text-indent:-9999px;  background:url(http://www.gandrudchevrolet.com/ns-media/auto-check.png) no-repeat center center; width:160px; height:80px;}
		
}


@media screen and (min-width: 960px) {
	.hideDesk {display:none;}
	.callUs a:link,.callUs a:visited,.callUs a:hover,.callUs a:hover {cursor:default;}
	
	body {background:url(ns-media/bg.jpg) center top no-repeat #FFF; background-attachment:fixed;}
	
	.mainHeader h2 a {background:url(ns-media/logo.png) center center no-repeat; width:320px; height:50px;}
	
	.contactUs {width:300px; padding:0 0 0 20px; text-align:center; line-height:50px;}
		.contactUs h3 {line-height:50px; text-shadow:none; margin:0; font-size:30px;}
	.slogan {float:left; margin:0; padding:0px 10px; color:#666; width:300px; text-align:right; font-size:17px; font-weight:lighter; line-height:25px; letter-spacing:.1em;}
	.accolade {position:absolute; left:434px; top:1px; margin:0; font-size:1.6em; font-style:italic; color:#fac14a; font-weight:bold; text-align:center;}
		.accolade span {font-size:.5em; display:block; margin-top:-2px; font-weight:normal;}
	
	.mainNav ul {margin:0 auto;}
		.mainNav li a {font-size:17px; line-height:40px; font-variant:small-caps; padding:6px 0;}
		.mainNav li.homeNav a {width:73px;}
		.mainNav li.usedCarsNav a {width:115px;}
		.mainNav li.philosophyNav a {width:119px;}
		.mainNav li.staffNav a {width:71px;}
		.mainNav li.specialsNav a {width:94px;}
		.mainNav li.financeNav a {width:93px;}
		.mainNav li.hoursNav a {width:167px;}
		.mainNav li.employmentNav a {width:131px;}
		.mainNav li.contactNav a {width:97px;}
		
	.facebook {position:absolute; bottom:-30px; right:10px; margin:0; height:25px;}
	.facebook a {display:block; padding:2px 0 0px 30px; font-size:10px; line-height:12px; text-align:right; background:url(ns-media/facebook.gif) left center no-repeat;}
	
	.container {margin:0 auto; background:#fff; border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; min-height:760px;
	-webkit-box-shadow: 0px 0px 20px #000000;
	-moz-box-shadow: 0px 0px 20px #000000;
	box-shadow: 0px 0px 20px #000000;}
	
	.content {clear:both;}
	section.content > h1 {max-width:845px;}
		.newModelBanner {text-align:center;}
		.leftCol {float:left; width:480px;}
			.leftCol object,.leftCol img,.rightCol img {margin-left:32px;}

	.usedSpecialsWest {width:700px; margin:0 auto;}	
	.staffContainer {width:600px;}	
	.financing {width:400px;}
	
			
		.rightCol {float:right; width:480px;}

		.featuredTestimonial {font-size:.75em; border:4px double #ccc; background:#efefef; margin:10px;}
	
	.mainFooter {padding-top:20px;}
		.footerContainer {width:960px; margin:0 auto;}
		.mainFooter p.callUs a {color:#666;}
		.mainFooter a:hover,.mainFooter a:active {color:#003fcf;}
		.footerContact,.footerNav,.gandrudNav {float:left; width:300px; font-size:.8em;}	
		.footerNav {margin-left:60px;}
			.footerContact p {margin-bottom:1.5em;}	
			.footerContact,.footerNav li,.gandrudNav li {list-style-type:circle; line-height:2.0em;}
	

	.copyright {color:#fff;}
		.copyright a:link,.copyright a:visited {color:#999;}
		.copyright a:hover,.copyright a:active {color:#666;}
		
	
	.imgRight {float:right;  margin:8px 16px 16px 16px; border:4px solid #ccc; padding:1px; background:#fff;}
	.imgLeft {float:left; margin:8px 16px 16px 16px; border:4px solid #ccc; padding:1px; background:#fff;}
	
	.bestPrice h2 {margin:32px 0 0 430px; width:500px;}
	.bestPrice p,.bestPrice ul {margin:0 0 0 446px; width:400px;}
		.bestPrice div.priceGuarantee {background:url(ns-media/price-guarantee-best-sm.gif) 100px center no-repeat;}
		.bestPrice div.experience {background:url(ns-media/price-guarantee-stress.gif) 100px center no-repeat;}
		.bestPrice div.pricing {background:url(ns-media/price-guarantee-dollars.jpg) 100px center no-repeat;}
		.bestPrice div.vehicles {background:url(ns-media/price-guarantee-cars.jpg) 100px center no-repeat;}
		.bestPrice div.financing {background:url(ns-media/price-guarantee-cash.gif) 100px center no-repeat;}
		.bestPrice div.service {background:url(ns-media/price-guarantee-service.jpg) 100px center no-repeat;}


/*** INVENTORY BUTTONS ***/
.browse5Cell3LinkedImage1 {left:60%;}
.detailsButtonsADFCertified a {display:block; text-indent:-9999px;  background:url(http://www.gandrudchevrolet.com/ns-media/certified_gm_sm.jpg) no-repeat center center; width:143px; height:100px;}
.detailsButtonsADFExtraButton3 a {display:block; text-indent:-9999px;  background:url(http://www.gandrudchevrolet.com/ns-media/location.gif) no-repeat center center; width:225px; height:100px;}
.detailsButtonsBTR li { padding:0;  display:inline-block;}
.detailsButtonsVIC li a:link,.detailsButtonsVIC li a:visited,.detailsButtonsBTR li a:link,.detailsButtonsBTR li a:visited {display:block; margin-bottom:3px;  border:1px solid #fff;
color:#fff;  font-size:1.1em; width:230px; text-align:center; display:block; padding:5px 0; margin:10px 0; font-family: 'Merriweather', serif; font-weight:700;
		background: #870400;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg3MDQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2JiMDgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzA0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #870400 0%, #bb0800 30%, #870400 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#870400), color-stop(30%,#bb0800), color-stop(100%,#870400));
background: -webkit-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -o-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: -ms-linear-gradient(top,  #870400 0%,#bb0800 30%,#870400 100%);
background: linear-gradient(to bottom,  #870400 0%,#bb0800 30%,#870400 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#870400', endColorstr='#870400',GradientType=0 );
-webkit-box-shadow: 2px 2px 6px #000000;
-moz-box-shadow: 2px 2px 6px #000000;
box-shadow: 2px 2px 6px #000000;
text-shadow: 2px 2px 2px #333;
}
.detailsButtonsVIC li a:hover,.detailsButtonsVIC li a:active,.detailsButtonsBTR li a:hover,.detailsButtonsBTR li a:active {color:#fff;
	background: #00319b;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzE5YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwM2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDMxOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00319b 0%, #003fcf 30%, #00319b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00319b), color-stop(30%,#003fcf), color-stop(100%,#00319b));
background: -webkit-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -o-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: -ms-linear-gradient(top,  #00319b 0%,#003fcf 30%,#00319b 100%);
background: linear-gradient(to bottom,  #00319b 0%,#003fcf 30%,#00319b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00319b', endColorstr='#00319b',GradientType=0 );
text-shadow: 2px 2px 2px #000;
}

.detailsButtonsADFAutoCheck a {display:block; text-indent:-9999px;  background:url(http://www.gandrudchevrolet.com/ns-media/auto-check.png) no-repeat center center; width:160px; height:80px;}

}

@media print {
	/* General Print Styles */
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; 
  font-family:Verdana, Geneva, sans-serif;} /* Black prints faster: h5bp.com/s */
  a, a:visited { }
  

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.3cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  p.slogan,.mainNav,.mainFooter,.facebook,.accolade,.commercial,.inventoryEmbed {display:none;}
  .mainHeader h2 a {text-indent:0;}
  .mainHeader {border-bottom:none; margin-top:20px; font-size:16px; line-height:32px; clear:both;}
  header .callUs a:link, header .callUs a:visited, header .callUs a:hover, header .callUs a:hover {font-size:16px; line-height:32px;}
  .content {border-top:none;}
  
  			
  .browse5VehicleHeader {clear:none;}
  .browse5Vehicle {margin:0; padding:0;}
  .browse5Vehicle a:link,.browse5Vehicle a:visited {margin:0; padding:0; border:none; }
  .browse5Details {width:auto; float:left;}
  .browse5Details dt {width:auto; margin-right:10px; display:block; float:left; clear:none;}
  .browse5Details dd {width:auto; margin-right:30px; display:block; float:left; clear:none;}
  .browse5PriceShowPrice {float:right; width:auto;}
  
h1 {font-size:1.4em;}
h2 {font-size:1.2em;}
h3 {font-size:1.1em;}
h4 {font-size:1.0em;}
p,li {font-size:.9em;}
img {float:left; margin-right:10px;}
  }